package main

import (
	"fmt"
	"headfirstgo/golang-book/chapter4/const/dates"
)

func main() {
	days := 3
	fmt.Println("Your appointment is", days, "days")
	fmt.Println("with a follow-up in", days+dates.DaysInWeek, "days")
}
